Subject: [MMUSIC] New MMUSIC Co-Chair

From: Cullen Jennings <[email-masked]>
Date: Tue, 4 Jul 2006 15:32:08 -0700

I'm pleased to announce that Jean-Francois Mule will be joining Joerg  
and Colin as a co-chair of MMUSIC. I expect that we will move back to  
two chairs at some point in next several months as our current chairs  
have expressed a desire to be ramping down their effort in this  
space. Both Joerg and Colin have graciously agreed to stay on and  
help in the transition process. I would like to thank all of you for  
the hard work.

Cullen <AD for MMUSIC>

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic